spring.application.name=springorm

spring.datasource.url=jdbc:mysql://dev:1234@localhost:3306/p27_orm?createDatabaseIfNotExist=true
#Stratégy de création des tables, create-drop fait qu'il DROP et CREATE à chaque lancement de l'appli
spring.jpa.hibernate.ddl-auto=create-drop
#attendre que la bdd soit créée avant de lancer le data.sql
spring.jpa.defer-datasource-initialization=true
#Lancer le fichier data.sql au lancement de l'appli
spring.sql.init.mode=always


spring.jpa.show-sql=true

server.servlet.session.cookie.same-site=lax



frontend.url=http://localhost:3000